<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:datetime="http://exslt.org/dates-and-times" xmlns:ota="http://www.opentravel.org/OTA/2003/05" exclude-result-prefixes="datetime" version="1.0">
  <xsl:template match="Form">
    <ota:OTA_AirCheckInRQ PrimaryLangID="en-us" Target="Production" TimeStamp="{datetime:dateTime()}" Version="1.0">
      <ota:POS>
        <ota:Source AgentDutyCode="PD" AgentSine="T2" AirportCode="IAH" ERSP_UserID="C123456" FirstDepartPoint="IAH" ISOCountry="US" PseudoCityCode="IHA" TerminalID="D807B8">
          <xsl:attribute name="AirlineVendorID">
            <xsl:call-template name="TabularMapping_AirlineCodeMap">
              <xsl:with-param name="value" select="airline" />
            </xsl:call-template>
          </xsl:attribute>
        </ota:Source>
      </ota:POS>
      <ota:MessageFunction Function="SelectCheckInSegments" />
      <ota:MessageFunction Function="SelectPassengersToCheckIn" />
      <ota:MessageFunction Function="IssueBoardingPass" />
      <ota:FlightInfo RPH="1">
        <ota:CarrierInfo Code="{airline}" FlightNumber="{flightnumber}" />
        <ota:DepartureInformation DateOfDeparture="{concat(travelyear,'-',travelmonth,'-',travelday)}" LocationCode="{departureairport}" />
        <ota:ArrivalInformation LocationCode="{arrivalairport}" />
      </ota:FlightInfo>
      <ota:PassengerInfo RPH="1">
        <ota:PassengerName>
          <ota:NamePrefix>
            <xsl:value-of select="salutation" />
          </ota:NamePrefix>
          <ota:GivenName>
            <xsl:value-of select="firstname" />
          </ota:GivenName>
          <ota:Surname>
            <xsl:value-of select="lastname" />
          </ota:Surname>
        </ota:PassengerName>
      </ota:PassengerInfo>
    </ota:OTA_AirCheckInRQ>
  </xsl:template>
  <xsl:template name="TabularMapping_AirlineCodeMap">
    <xsl:param name="value" />
    <xsl:choose>
      <xsl:when test="normalize-space($value)='American Airlines'">
        <xsl:text>AA</xsl:text>
      </xsl:when>
      <xsl:otherwise>
        <xsl:text>Default value</xsl:text>
      </xsl:otherwise>
    </xsl:choose>
  </xsl:template>
</xsl:stylesheet>

