<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_AirRulesRS EchoToken="36732" PrimaryLangID="en" SequenceNmbr="294" Target="Production" TimeStamp="2003-11-15T11:00:00" Version="2.001">
      <ota:Success />
      <ota:FareRuleResponseInfo>
        <ota:FareRuleInfo NegotiatedFare="false">
          <ota:FareReference>UE14OPNX</ota:FareReference>
          <ota:RuleInfo>
            <ota:ResTicketingRules>
              <ota:AdvResTicketing AdvResInd="true" AdvTicketingInd="true">
                <ota:AdvReservation LatestPeriod="14" LatestUnit="Days" />
                <ota:AdvTicketing FromDepartPeriod="14" FromDepartUnit="Days" FromResPeriod="1" FromResUnit="Days" />
              </ota:AdvResTicketing>
            </ota:ResTicketingRules>
            <ota:LengthOfStayRules StayRestrictionsInd="true">
              <ota:MinimumStay MinStay="1" StayUnit="SUN" />
              <ota:MaximumStay />
            </ota:LengthOfStayRules>
            <ota:ChargesRules>
              <ota:VoluntaryChanges VolChangeInd="true">
                <ota:Penalty Amount="100.00" CurrencyCode="USD" PenaltyType="Reissue Cancellation Refund Failure to use" />
              </ota:VoluntaryChanges>
            </ota:ChargesRules>
          </ota:RuleInfo>
          <ota:FilingAirline Code="DL" />
          <ota:MarketingAirline Code="DL" />
          <ota:DepartureAirport LocationCode="ATL" />
          <ota:ArrivalAirport LocationCode="SEA" />
        </ota:FareRuleInfo>
        <ota:FareRules>
          <ota:SubSection SubTitle="Surcharges">
            <ota:Paragraph>
              <ota:Text Formatted="false">$9.30 USD OW miscellaneous/other surcharge applies.</ota:Text>
            </ota:Paragraph>
          </ota:SubSection>
          <ota:SubSection SubTitle="Governing rule">
            <ota:Paragraph>
              <ota:Text Formatted="false">5050  TRF-011</ota:Text>
            </ota:Paragraph>
          </ota:SubSection>
          <ota:SubSection SubTitle="Day/time">
            <ota:Paragraph>
              <ota:Text Formatted="false">Travel at this fare permitted 1200Mon-1159Thu 1200Sat-2359Sat</ota:Text>
            </ota:Paragraph>
          </ota:SubSection>
          <ota:SubSection SubTitle="Flights">
            <ota:Paragraph>
              <ota:Text Formatted="false">Must be via DL 0001 thru DL 9999</ota:Text>
            </ota:Paragraph>
          </ota:SubSection>
          <ota:SubSection SubTitle="Res/Tktg">
            <ota:Paragraph>
              <ota:Text Formatted="false">For travel on/before 28Feb04.  Passengers holding confirmed resrvations and tickets may standby for earlier/later dame day flights between same origin/destination/stopover without charge.  Same day confirm//DSC - passengers holding confrimed reservations and tickets may confirm earlier/later same day flights between origin/destination/stopover points for a non-refundable fee of USD 25.00.  New itinerary may not be confirmed more than 3 hours prior to departure time of new outboutn flight.  The new itinerary must be valid for the original fare purchased.  See penalties/voluntary changes for complete rules and restrictions.</ota:Text>
            </ota:Paragraph>
          </ota:SubSection>
          <ota:SubSection SubTitle="Stopovers">
            <ota:Paragraph>
              <ota:Text Formatted="false">No enroute free stopover/s/permitted</ota:Text>
            </ota:Paragraph>
          </ota:SubSection>
          <ota:SubSection SubTitle="Penalty">
            <ota:Paragraph>
              <ota:Text Formatted="false">$100.00 USD/for resissue of tkt or for tkt reval or for an unticketed PTA or for cancellation or for failuse to use confirmed space or for a ticket refund or for an unticketed PTA/tkt non ref...$100.00 USD/charge per tkt/for lost tkt.</ota:Text>
            </ota:Paragraph>
          </ota:SubSection>
          <ota:SubSection SubTitle="Open jaw">
            <ota:Paragraph>
              <ota:Text Formatted="false">Permitted at origin or destination/double open jaw not permitted...maximum 2 fare components...single open jaw:permitted/may not be combined with other airlines.</ota:Text>
            </ota:Paragraph>
          </ota:SubSection>
          <ota:SubSection SubTitle="Circle trip">
            <ota:Paragraph>
              <ota:Text Formatted="false">2 comonent: permitted/may not be combined with other airlines...more than 2 component: permitted/may not be combined with other airlines/max fare breaks - 2.</ota:Text>
            </ota:Paragraph>
          </ota:SubSection>
          <ota:SubSection SubTitle="End-to-end">
            <ota:Paragraph>
              <ota:Text Formatted="false">Combinaitons are permitted.  Travel must be via the point of combination.  Round trip excusion fares may not be combined end-to-end with any round trip fare when these fares have overlapping travel periods and are to/from the same cities of origin and destination as a stopover or fare break point.</ota:Text>
            </ota:Paragraph>
          </ota:SubSection>
        </ota:FareRules>
      </ota:FareRuleResponseInfo>
    </ota:OTA_AirRulesRS>
  </xsl:template>
</xsl:stylesheet>

