<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_HotelBookingRuleRS EchoToken="12345671" Target="Production" TimeStamp="2005-05-02T09:30:47-05:00" Version="1.000">
      <ota:Success />
      <ota:RuleMessage ChainCode="DW" HotelCode="53291" HotelName="Sleep Well" PostalCode="32830" StateProv="FL">
        <ota:StatusApplication End="2006-05-23" InvTypeCode="N2DRAC" Start="2006-05-20">
          <ota:RoomRates>
            <ota:RoomRate Amount="99.00" CurrencyCode="USD" Duration="P2D" Start="2006-05-20" />
            <ota:RoomRate Amount="109.00" CurrencyCode="USD" Duration="P1D" Start="2006-05-22" />
            <ota:RoomRate Amount="397.17" CurrencyCode="USD">
              <ota:RateDescription>
                <ota:Text>Total amount per stay</ota:Text>
              </ota:RateDescription>
            </ota:RoomRate>
            <ota:RoomRate>
              <ota:RateDescription>
                <ota:Text>Excludes taxes/fees/surcharges</ota:Text>
                <ota:Text>2DBeds best available rate.</ota:Text>
                <ota:Text>Traditional room 2 phones W Data Port, ergonomic chair large desk, coffee tea maker.</ota:Text>
                <ota:Text>Newly renovated spacious room with all amenities</ota:Text>
                <ota:Text>For business or leisure traveler</ota:Text>
              </ota:RateDescription>
            </ota:RoomRate>
          </ota:RoomRates>
        </ota:StatusApplication>
        <ota:GuestCounts>
          <ota:GuestCount AgeQualifyingCode="10" Count="1" />
        </ota:GuestCounts>
        <ota:BookingRules>
          <ota:BookingRule MinAdvancedBookingOffset="P14D">
            <ota:AcceptableGuarantees>
              <ota:AcceptableGuarantee GuaranteePolicyType="GuaranteesRequired">
                <ota:Comments>
                  <ota:Comment>
                    <ota:Text>Major credit cards</ota:Text>
                  </ota:Comment>
                </ota:Comments>
              </ota:AcceptableGuarantee>
            </ota:AcceptableGuarantees>
            <ota:CancelPenalties CancelPolicyIndicator="true">
              <ota:CancelPenalty>
                <ota:Deadline AbsoluteDeadline="18:00:00" OffsetDropTime="BeforeArrival" OffsetTimeUnit="Day" OffsetUnitMultiplier="0" />
                <ota:AmountPercent BasisType="Nights" NmbrOfNights="1" />
              </ota:CancelPenalty>
            </ota:CancelPenalties>
            <ota:RequiredPaymts>
              <ota:GuaranteePayment PaymentCode="31">
                <ota:AcceptedPayments>
                  <ota:AcceptedPayment>
                    <ota:PaymentCard CardCode="AX" CardType="1" />
                  </ota:AcceptedPayment>
                  <ota:AcceptedPayment>
                    <ota:PaymentCard CardCode="CB" CardType="1" />
                  </ota:AcceptedPayment>
                  <ota:AcceptedPayment>
                    <ota:PaymentCard CardCode="DC" CardType="1" />
                  </ota:AcceptedPayment>
                  <ota:AcceptedPayment>
                    <ota:PaymentCard CardCode="DI" CardType="1" />
                  </ota:AcceptedPayment>
                  <ota:AcceptedPayment>
                    <ota:PaymentCard CardCode="EC" CardType="1" />
                  </ota:AcceptedPayment>
                  <ota:AcceptedPayment>
                    <ota:PaymentCard CardCode="ER" CardType="1" />
                  </ota:AcceptedPayment>
                  <ota:AcceptedPayment>
                    <ota:PaymentCard CardCode="MC" CardType="1" />
                  </ota:AcceptedPayment>
                  <ota:AcceptedPayment>
                    <ota:PaymentCard CardCode="VI" CardType="1" />
                  </ota:AcceptedPayment>
                  <ota:AcceptedPayment>
                    <ota:PaymentCard CardCode="XS" CardType="1" />
                  </ota:AcceptedPayment>
                </ota:AcceptedPayments>
              </ota:GuaranteePayment>
              <ota:GuaranteePayment PaymentCode="8">
                <ota:Address FormattedInd="false">
                  <ota:AddressLine>Sleep Well</ota:AddressLine>
                  <ota:AddressLine>2234 Orange Grove Lane</ota:AddressLine>
                  <ota:AddressLine>Orlando, FL 32830</ota:AddressLine>
                </ota:Address>
                <ota:Deadline OffsetDropTime="BeforeArrival" OffsetTimeUnit="Day" OffsetUnitMultiplier="7" />
                <ota:AmountPercent NmbrOfNights="1" Percent="100" TaxInclusive="true" />
              </ota:GuaranteePayment>
              <ota:GuaranteePayment>
                <ota:AmountPercent>
                  <ota:Taxes>
                    <ota:Tax ChargeUnit="12" Code="15" Percent="9.5" />
                    <ota:Tax ChargeUnit="12" Code="3" Percent="5" />
                    <ota:Tax Amount="3.00" ChargeUnit="20" Code="2" CurrencyCode="USD" />
                    <ota:Tax ChargeUnit="12" Code="4" Percent="2" />
                    <ota:Tax ChargeUnit="12" Code="6" Percent="8" />
                    <ota:Tax Amount="3.00" ChargeUnit="19" Code="5" CurrencyCode="USD" />
                  </ota:Taxes>
                </ota:AmountPercent>
              </ota:GuaranteePayment>
            </ota:RequiredPaymts>
            <ota:LengthsOfStay>
              <ota:LengthOfStay MinMaxMessageType="MinLOS" Time="1" TimeUnit="Day" />
              <ota:LengthOfStay MinMaxMessageType="MaxLOS" Time="31" TimeUnit="Day" />
            </ota:LengthsOfStay>
            <ota:Description>
              <ota:Text>Property has 198 rooms on 4 floors</ota:Text>
              <ota:Text>Property location - centrally located between Orlando airport and Disney World</ota:Text>
            </ota:Description>
          </ota:BookingRule>
        </ota:BookingRules>
      </ota:RuleMessage>
    </ota:OTA_HotelBookingRuleRS>
  </xsl:template>
</xsl:stylesheet>

