<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_HotelInvBlockNotifRQ Target="Production" Version="2.000">
      <ota:POS>
        <ota:Source AgentDutyCode="SU" AgentSine="SF">
          <ota:RequestorID ID="RICDT" Type="10" />
        </ota:Source>
      </ota:POS>
      <ota:InvBlocks>
        <ota:InvBlock BookingStatus="Open" InvBlockCode="VBS" InvBlockLongName="Virginia Booksellers Convention" InvBlockName="VA Booksellers" InvBlockStatusCode="2" InvBlockTypeCode="13" OpportunityID="3524" PMS_InvBlockID="10059" TransactionAction="Book">
          <ota:HotelRef HotelCode="RICDT" />
          <ota:InvBlockDates AbsoluteCutoff="2004-04-11" End="2004-05-09" Start="2004-05-02" />
          <ota:RoomTypes>
            <ota:RoomType RoomTypeCode="GENR">
              <ota:RoomTypeAllocations>
                <ota:RoomTypeAllocation Duration="P1D" NumberOfUnits="250" Start="2004-05-03" />
                <ota:RoomTypeAllocation Duration="P3D" NumberOfUnits="300" Start="2004-05-04" />
                <ota:RoomTypeAllocation Duration="P1D" NumberOfUnits="150" Start="2004-05-07" />
              </ota:RoomTypeAllocations>
              <ota:RatePlans>
                <ota:RatePlan CurrencyCode="USD" RatePlanCode="VBSA">
                  <ota:BaseByGuestAmts>
                    <ota:BaseByGuestAmt AmountBeforeTax="8900" NumberOfGuests="1" />
                    <ota:BaseByGuestAmt AmountBeforeTax="9900" NumberOfGuests="2" />
                  </ota:BaseByGuestAmts>
                  <ota:MarketCode CommissionableIndicator="false" MarketCode="VBSAR" MarketCodeName="Attendees" />
                  <ota:MarketCode CommissionableIndicator="false" MarketCode="VBSER" MarketCodeName="Exhibitors" />
                </ota:RatePlan>
                <ota:RatePlan CurrencyCode="USD" RatePlanCode="VBSB">
                  <ota:BaseByGuestAmts>
                    <ota:BaseByGuestAmt AmountBeforeTax="6900" NumberOfGuests="1" />
                    <ota:BaseByGuestAmt AmountBeforeTax="7900" NumberOfGuests="2" />
                  </ota:BaseByGuestAmts>
                  <ota:MarketCode CommissionableIndicator="false" MarketCode="VBSGR" MarketCodeName="Guests" />
                </ota:RatePlan>
              </ota:RatePlans>
            </ota:RoomType>
            <ota:RoomType RoomTypeCode="CONC">
              <ota:RoomTypeAllocations>
                <ota:RoomTypeAllocation Duration="P1D" NumberOfUnits="25" Start="2004-05-03" />
                <ota:RoomTypeAllocation Duration="P3D" NumberOfUnits="30" Start="2004-05-04" />
                <ota:RoomTypeAllocation Duration="P1D" NumberOfUnits="15" Start="2004-05-07" />
              </ota:RoomTypeAllocations>
              <ota:RatePlans>
                <ota:RatePlan CurrencyCode="USD" RatePlanCode="VBSC">
                  <ota:BaseByGuestAmts>
                    <ota:BaseByGuestAmt AmountBeforeTax="10900" NumberOfGuests="1" />
                    <ota:BaseByGuestAmt AmountBeforeTax="11900" NumberOfGuests="2" />
                  </ota:BaseByGuestAmts>
                  <ota:MarketCode CommissionableIndicator="false" MarketCode="VBSSR" MarketCodeName="Staff" />
                  <ota:MarketCode CommissionableIndicator="false" MarketCode="VBSER" MarketCodeName="Exhibitors" />
                </ota:RatePlan>
              </ota:RatePlans>
            </ota:RoomType>
          </ota:RoomTypes>
          <ota:BlockDescriptions>
            <ota:BlockDescription End="2004-05-09" Name="Block Facts" Start="2004-05-02">
              <ota:Text Formatted="true">MON MAY 3 - FRI MAY 7                      1-5 NIGHTS</ota:Text>
              <ota:Text Formatted="true">BOOKING NUMBER:                              3524</ota:Text>
              <ota:Text Formatted="true">VIRGINIA BOOKSELLERS CONVENTION</ota:Text>
              <ota:Text Formatted="true">ATTENDEES                 INDIV   VBSA     $89/$99         CA/EPO</ota:Text>
              <ota:Text Formatted="true">EXHIBITORS - GENR    LIST     VBSA     $89/$99         CA/EPO</ota:Text>
              <ota:Text Formatted="true">EXHIBITORS - CONC    LIST     VBSC     $109/$119     CA/EPO</ota:Text>
              <ota:Text Formatted="true">STAFF                          LIST     VBSC     $109/$119     SC/RM AND TAX</ota:Text>
              <ota:Text Formatted="true">GUESTS                       LIST     VBSB     $69/$79         SC/RM AND TAX</ota:Text>
              <ota:Text Formatted="true">SALES MANAGER:                                 ASHLEY SHEPHERD</ota:Text>
              <ota:Text Formatted="true">RESERVATIONS BY:                              VARIES (SEE ABOVE)</ota:Text>
              <ota:Text Formatted="true">NEW RESERVATIONS OK?:                   YES, ATTENDEES ONLY</ota:Text>
              <ota:Text Formatted="true">CHANGES/CANCELS OK?:                     YES, ATTENDEES ONLY</ota:Text>
              <ota:Text Formatted="true">CUT OFF DATE:                                      11 APRIL 2004</ota:Text>
              <ota:Text Formatted="true">GROUP CONTACT:                                 JOHN CAMPBELL  804-788-5846</ota:Text>
              <ota:Text Formatted="true">MARKET CODE:                                      VARIES - VBS_R</ota:Text>
              <ota:Text Formatted="true">PMS ACCT #:                                          10059</ota:Text>
              <ota:Text Formatted="true">0*VBSNN1VBS</ota:Text>
            </ota:BlockDescription>
          </ota:BlockDescriptions>
          <ota:Contacts>
            <ota:Contact ContactType="Group Contact">
              <ota:PersonName>
                <ota:NamePrefix>Mr.</ota:NamePrefix>
                <ota:GivenName>John</ota:GivenName>
                <ota:MiddleName>P.</ota:MiddleName>
                <ota:Surname>Campbell</ota:Surname>
                <ota:NameSuffix>Jr.</ota:NameSuffix>
              </ota:PersonName>
              <ota:Telephone AreaCityCode="804" CountryAccessCode="1" PhoneNumber="788-5846" PhoneTechType="1" />
              <ota:Telephone AreaCityCode="804" CountryAccessCode="1" PhoneNumber="788-2625" PhoneTechType="3" />
              <ota:Address>
                <ota:AddressLine>2121 Turtle Run Drive</ota:AddressLine>
                <ota:CityName>Richmond</ota:CityName>
                <ota:PostalCode>23212</ota:PostalCode>
                <ota:StateProv StateCode="VA" />
                <ota:CountryName Code="US" />
              </ota:Address>
              <ota:Email>JPCJR@VBS.org</ota:Email>
            </ota:Contact>
            <ota:Contact ContactType="Hotel Contact">
              <ota:PersonName>
                <ota:NamePrefix>Ms.</ota:NamePrefix>
                <ota:GivenName>Ashley</ota:GivenName>
                <ota:Surname>Shepherd</ota:Surname>
              </ota:PersonName>
              <ota:Telephone AreaCityCode="804" CountryAccessCode="1" PhoneNumber="643-3400" PhoneTechType="1" />
            </ota:Contact>
          </ota:Contacts>
        </ota:InvBlock>
      </ota:InvBlocks>
    </ota:OTA_HotelInvBlockNotifRQ>
  </xsl:template>
</xsl:stylesheet>

