<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_HotelRatePlanNotifRQ Version="2.001">
      <ota:RatePlans HotelCode="XYL8079">
        <ota:RatePlan>
          <ota:Rates>
            <ota:Rate End="2007-12-31" Start="2007-04-01">
              <ota:BaseByGuestAmts>
                <ota:BaseByGuestAmt AmountAfterTax="86.00" CurrencyCode="EUR" />
              </ota:BaseByGuestAmts>
            </ota:Rate>
          </ota:Rates>
          <ota:SellableProducts>
            <ota:SellableProduct InvCode="HB" InvType="BOARD">
              <ota:GuestRoom />
            </ota:SellableProduct>
            <ota:SellableProduct InvCode="SGL" InvType="ROOM">
              <ota:GuestRoom />
            </ota:SellableProduct>
          </ota:SellableProducts>
        </ota:RatePlan>
        <ota:RatePlan>
          <ota:Rates>
            <ota:Rate End="2007-12-31" Start="2007-04-01">
              <ota:BaseByGuestAmts>
                <ota:BaseByGuestAmt AmountAfterTax="65.00" CurrencyCode="EUR" />
              </ota:BaseByGuestAmts>
              <ota:AdditionalGuestAmounts>
                <ota:AdditionalGuestAmount Amount="36.00" CurrencyCode="EUR" MaxAdditionalGuests="1" MaxAge="12" MinAge="2" />
              </ota:AdditionalGuestAmounts>
            </ota:Rate>
          </ota:Rates>
          <ota:SellableProducts>
            <ota:SellableProduct InvCode="HB" InvType="BOARD">
              <ota:GuestRoom />
            </ota:SellableProduct>
            <ota:SellableProduct InvCode="DBL" InvType="ROOM">
              <ota:GuestRoom />
            </ota:SellableProduct>
          </ota:SellableProducts>
        </ota:RatePlan>
        <ota:RatePlan>
          <ota:Rates>
            <ota:Rate End="2007-12-31" Start="2007-04-01">
              <ota:BaseByGuestAmts>
                <ota:BaseByGuestAmt AmountAfterTax="98.00" CurrencyCode="EUR" />
              </ota:BaseByGuestAmts>
            </ota:Rate>
          </ota:Rates>
          <ota:SellableProducts>
            <ota:SellableProduct InvCode="HB" InvType="BOARD">
              <ota:GuestRoom />
            </ota:SellableProduct>
            <ota:SellableProduct InvCode="DBIN" InvType="ROOM">
              <ota:GuestRoom />
            </ota:SellableProduct>
          </ota:SellableProducts>
        </ota:RatePlan>
      </ota:RatePlans>
      <ota:Offers>
        <ota:Offer ApplicationOrder="1" OfferCode="EB1" RPH="1">
          <ota:OfferRules>
            <ota:OfferRule>
              <ota:DateRestriction End="2007-01-31" RestrictionType="booking" />
            </ota:OfferRule>
          </ota:OfferRules>
          <ota:Discount Percent="17" />
          <ota:OfferDescription>
            <ota:Text>Non-cumulative Early Booking Discount</ota:Text>
          </ota:OfferDescription>
          <ota:CompatibleOffers>
            <ota:CompatibleOffer IncompatibleOfferIndicator="true" OfferRPH="2 3 4 5 6 7" />
          </ota:CompatibleOffers>
        </ota:Offer>
        <ota:Offer ApplicationOrder="2" OfferCode="EB2" RPH="2">
          <ota:OfferRules>
            <ota:OfferRule>
              <ota:DateRestriction End="2007-04-30" RestrictionType="booking" Start="2007-02-01" />
            </ota:OfferRule>
          </ota:OfferRules>
          <ota:Discount Percent="10" />
          <ota:OfferDescription>
            <ota:Text>Early Booking discount cumulative with all but the Long Stay offer</ota:Text>
          </ota:OfferDescription>
          <ota:CompatibleOffers>
            <ota:CompatibleOffer IncompatibleOfferIndicator="true" OfferRPH="3" />
          </ota:CompatibleOffers>
        </ota:Offer>
        <ota:Offer ApplicationOrder="3" OfferCode="LS" RPH="3">
          <ota:OfferRules>
            <ota:OfferRule>
              <ota:LengthsOfStay>
                <ota:LengthOfStay MinMaxMessageType="SetMinLOS" Time="22" TimeUnit="Day" />
              </ota:LengthsOfStay>
            </ota:OfferRule>
          </ota:OfferRules>
          <ota:Discount Percent="15" />
          <ota:OfferDescription>
            <ota:Text>stay at least 22 days to get a long-stay discount of 15%</ota:Text>
          </ota:OfferDescription>
          <ota:Inventories>
            <ota:Inventory AppliesToIndicator="false" InvCode="Extra" />
          </ota:Inventories>
        </ota:Offer>
        <ota:Offer ApplicationOrder="4" OfferCode="21*16" RPH="4">
          <ota:OfferRules>
            <ota:OfferRule>
              <ota:DateRestriction End="2007-05-01" RestrictionType="arrival" Start="2007-04-25" />
              <ota:LengthsOfStay>
                <ota:LengthOfStay MinMaxMessageType="FixedLOS" Time="21" TimeUnit="Day" />
              </ota:LengthsOfStay>
            </ota:OfferRule>
          </ota:OfferRules>
          <ota:Discount NightsDiscounted="5" NightsRequired="21" Percent="100" />
          <ota:OfferDescription>
            <ota:Text>stay 21 - pay 16 nights</ota:Text>
          </ota:OfferDescription>
        </ota:Offer>
        <ota:Offer ApplicationOrder="5" OfferCode="14*11" RPH="5">
          <ota:OfferRules>
            <ota:OfferRule>
              <ota:DateRestriction End="2007-05-01" RestrictionType="arrival" Start="2007-04-25" />
            </ota:OfferRule>
            <ota:OfferRule>
              <ota:DateRestriction End="2007-06-19" RestrictionType="arrival" Start="2007-06-12" />
            </ota:OfferRule>
            <ota:OfferRule>
              <ota:DateRestriction End="2007-10-16" RestrictionType="arrival" Start="2007-10-08" />
            </ota:OfferRule>
          </ota:OfferRules>
          <ota:Discount NightsDiscounted="3" NightsRequired="14" Percent="100" />
          <ota:OfferDescription>
            <ota:Text>stay 14 - pay 11 nights</ota:Text>
          </ota:OfferDescription>
        </ota:Offer>
        <ota:Offer ApplicationOrder="6" OfferCode="7*6" RPH="6">
          <ota:OfferRules>
            <ota:OfferRule>
              <ota:DateRestriction End="2007-05-01" RestrictionType="arrival" Start="2007-04-25" />
            </ota:OfferRule>
            <ota:OfferRule>
              <ota:DateRestriction End="2007-06-19" RestrictionType="arrival" Start="2007-06-12" />
            </ota:OfferRule>
            <ota:OfferRule>
              <ota:DateRestriction End="2007-10-23" RestrictionType="arrival" Start="2007-10-08" />
            </ota:OfferRule>
          </ota:OfferRules>
          <ota:Discount NightsDiscounted="1" NightsRequired="7" Percent="100" />
          <ota:OfferDescription>
            <ota:Text>stay 7 - pay 6 nights</ota:Text>
          </ota:OfferDescription>
        </ota:Offer>
        <ota:Offer ApplicationOrder="7" OfferCode="DBL=DBIN" RPH="7">
          <ota:OfferRules>
            <ota:OfferRule>
              <ota:DateRestriction End="2007-10-31" RestrictionType="stay" Start="2007-09-01" />
            </ota:OfferRule>
          </ota:OfferRules>
          <ota:FreeUpgrade UpgradeBookingCode="DBIN">
            <ota:UpgradeFrom InvCode="DBL" />
            <ota:UpgradeTo InvCode="DBIN" />
          </ota:FreeUpgrade>
          <ota:OfferDescription>
            <ota:Text>stay in a double for individual use and pay only the rate for double occupancy</ota:Text>
          </ota:OfferDescription>
        </ota:Offer>
      </ota:Offers>
      <ota:TPA_Extensions />
    </ota:OTA_HotelRatePlanNotifRQ>
  </xsl:template>
</xsl:stylesheet>

