<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_HotelRoomListRQ EchoToken="9876" Target="Production" Version="1.002">
      <ota:POS>
        <ota:Source>
          <ota:RequestorID ID="123456789" Type="4" URL="http://www.bpa.com">
            <ota:CompanyName Code="33345999" CodeContext="Internal" CompanyShortName="BPA">Builder's Planning Agency</ota:CompanyName>
          </ota:RequestorID>
        </ota:Source>
      </ota:POS>
      <ota:HotelRoomLists>
        <ota:HotelRoomList ChainCode="HH" ChainName="Hilton" HotelCityCode="NYC" HotelCode="123456" HotelName="New                     York Hilton">
          <ota:UniqueID ID="123456789" ID_Context="Room List ID" Type="14" URL="http://www.bpa.com">
            <ota:CompanyName Code="33345999" CodeContext="Internal" CompanyShortName="BPA">Builder's Planning Agency</ota:CompanyName>
          </ota:UniqueID>
          <ota:Guests>
            <ota:Guest GuestAction="Add-Update" PrintConfoInd="true">
              <ota:PersonName>
                <ota:NamePrefix>Ms.</ota:NamePrefix>
                <ota:GivenName>Kellie</ota:GivenName>
                <ota:MiddleName>Jean</ota:MiddleName>
                <ota:Surname>Darling</ota:Surname>
              </ota:PersonName>
              <ota:Telephone AreaCityCode="312" CountryAccessCode="001" Extension="564" PhoneNumber="889-0000" PhoneUseType="3" />
              <ota:Address Type="2">
                <ota:StreetNmbr>123</ota:StreetNmbr>
                <ota:BldgRoom>45</ota:BldgRoom>
                <ota:AddressLine>Yellow Wood Cove</ota:AddressLine>
                <ota:CityName>Chicago</ota:CityName>
                <ota:PostalCode>89776-0014</ota:PostalCode>
                <ota:StateProv StateCode="IL" />
                <ota:CountryName Code="US" />
              </ota:Address>
              <ota:Email EmailType="2">KellieJean@att.com</ota:Email>
              <ota:Loyalty AccountID="906503678" ProgramCode="HHonors" />
              <ota:GuaranteePayment DetailType="Payment">
                <ota:PaymentCard CardCode="AX" CardNumber="23456789066" CardType="1" ExpireDate="0205">
                  <ota:Address Type="4">
                    <ota:StreetNmbr>1516</ota:StreetNmbr>
                    <ota:AddressLine>Maple St</ota:AddressLine>
                    <ota:CityName>Chicago</ota:CityName>
                    <ota:PostalCode>89776-0014</ota:PostalCode>
                    <ota:StateProv StateCode="IL" />
                  </ota:Address>
                  <ota:CardHolderName>Kellie Jean Darling</ota:CardHolderName>
                </ota:PaymentCard>
                <ota:MasterAccountUsage BillingType="EachPaysOwn" SignFoodAndBev="false" />
              </ota:GuaranteePayment>
            </ota:Guest>
            <ota:Guest GuestAction="Add-Update" PrintConfoInd="true">
              <ota:PersonName>
                <ota:NamePrefix>Ms.</ota:NamePrefix>
                <ota:GivenName>Julie</ota:GivenName>
                <ota:MiddleName>Donna</ota:MiddleName>
                <ota:Surname>Miller</ota:Surname>
              </ota:PersonName>
              <ota:Telephone AreaCityCode="216" CountryAccessCode="001" Extension="896" PhoneNumber="628-0060" PhoneUseType="3" />
              <ota:Address Type="2">
                <ota:StreetNmbr>1223</ota:StreetNmbr>
                <ota:BldgRoom>451</ota:BldgRoom>
                <ota:AddressLine>Redwood Cove</ota:AddressLine>
                <ota:CityName>Cleveland</ota:CityName>
                <ota:PostalCode>44121</ota:PostalCode>
                <ota:StateProv StateCode="OH" />
                <ota:CountryName Code="US" />
              </ota:Address>
              <ota:Email EmailType="2">JulieMiller@att.com</ota:Email>
              <ota:Loyalty AccountID="906503116" ProgramCode="HHonors" />
              <ota:GuaranteePayment DetailType="Payment">
                <ota:PaymentCard CardCode="AX" CardNumber="23456789088" CardType="1" ExpireDate="0604">
                  <ota:Address Type="4">
                    <ota:StreetNmbr>7826</ota:StreetNmbr>
                    <ota:AddressLine>Park St</ota:AddressLine>
                    <ota:CityName>Cleveland</ota:CityName>
                    <ota:PostalCode>44121</ota:PostalCode>
                    <ota:StateProv StateCode="OH" />
                  </ota:Address>
                  <ota:CardHolderName>Julie Donna Miller</ota:CardHolderName>
                </ota:PaymentCard>
                <ota:MasterAccountUsage BillingType="EachPaysOwn" SignFoodAndBev="false" />
              </ota:GuaranteePayment>
            </ota:Guest>
          </ota:Guests>
          <ota:MasterContact ContactType="TravelArranger">
            <ota:PersonName>
              <ota:NamePrefix>Ms.</ota:NamePrefix>
              <ota:GivenName>Sally</ota:GivenName>
              <ota:MiddleName>S.</ota:MiddleName>
              <ota:Surname>Smith</ota:Surname>
            </ota:PersonName>
            <ota:Telephone AreaCityCode="501" CountryAccessCode="001" Extension="7555" PhoneNumber="555-1212" PhoneUseType="3" />
            <ota:Address>
              <ota:StreetNmbr>123</ota:StreetNmbr>
              <ota:BldgRoom>9</ota:BldgRoom>
              <ota:AddressLine>Sink St.</ota:AddressLine>
              <ota:CityName>Dallas</ota:CityName>
              <ota:PostalCode>75206</ota:PostalCode>
              <ota:StateProv>TX</ota:StateProv>
              <ota:CountryName>USA</ota:CountryName>
            </ota:Address>
            <ota:Email EmailType="2">s.smith@bpa.com</ota:Email>
          </ota:MasterContact>
          <ota:MasterAccount BillingType="EachPaysOwn" DirectBill_ID="123456789">
            <ota:CompanyName Code="33345999" CodeContext="Internal" CompanyShortName="BPA">Builder's Planning Agency</ota:CompanyName>
            <ota:Address>
              <ota:StreetNmbr>123</ota:StreetNmbr>
              <ota:BldgRoom>9</ota:BldgRoom>
              <ota:AddressLine>Sink St.</ota:AddressLine>
              <ota:CityName>Dallas</ota:CityName>
              <ota:PostalCode>75206</ota:PostalCode>
              <ota:StateProv>TX</ota:StateProv>
              <ota:CountryName>USA</ota:CountryName>
            </ota:Address>
          </ota:MasterAccount>
          <ota:RoomStays>
            <ota:RoomStay>
              <ota:RoomTypes>
                <ota:RoomType NumberOfUnits="2" RoomTypeCode="Single" />
              </ota:RoomTypes>
              <ota:RoomRates>
                <ota:RoomRate>
                  <ota:Rates>
                    <ota:Rate>
                      <ota:Base AmountBeforeTax="125" CurrencyCode="USD" />
                    </ota:Rate>
                  </ota:Rates>
                </ota:RoomRate>
              </ota:RoomRates>
              <ota:TimeSpan End="2003-06-15" Start="2003-06-10" />
            </ota:RoomStay>
          </ota:RoomStays>
        </ota:HotelRoomList>
      </ota:HotelRoomLists>
    </ota:OTA_HotelRoomListRQ>
  </xsl:template>
</xsl:stylesheet>

