<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_PkgBookRS CurrencyCode="GBP" DecimalPlaces="2" Target="Production" Version="5">
      <ota:Success />
      <ota:PackageReservation>
        <ota:POS>
          <ota:Source AgentSine="ABC">
            <ota:RequestorID ID="01253" Type="4" />
          </ota:Source>
        </ota:POS>
        <ota:UniqueID ID="8943102" Type="1">
          <ota:CompanyName Code="TYT" CompanyShortName="TakeYouThere" />
        </ota:UniqueID>
        <ota:Package BoardCode="HB" ID="K09104" TourCode="MINAMA" TravelCode="42213">
          <ota:DateRange Duration="P7N" Start="2005-06-20" />
          <ota:ItineraryItems>
            <ota:ItineraryItem ItinerarySequence="1">
              <ota:Flight ArrivalDateTime="2005-06-20T08:30:00" DepartureDateTime="2005-06-20T06:00:00" DepartureDay="Mon" TravelCode="42213">
                <ota:DepartureAirport LocationCode="LGW" />
                <ota:ArrivalAirport LocationCode="MAH" />
                <ota:OperatingAirline Code="BY" FlightNumber="232A" />
              </ota:Flight>
            </ota:ItineraryItem>
            <ota:ItineraryItem ItinerarySequence="2">
              <ota:Accommodation DestinationCode="000123" DestinationName="Minorca" ResortCode="000308" ResortName="Santo Tomas">
                <ota:Identity BrandCode="SFA" BrandName="Superfamily" HotelCode="002775" HotelName="Victoria Playa" PropertyClassType="20" />
                <ota:DateRange Duration="P7N" Start="2005-06-20" />
                <ota:RoomProfiles>
                  <ota:RoomProfile Description="Double room with addtional bunk beds, PB, WC, BL and CS" MaxOccupancy="4" MinOccupancy="2" Quantity="1" RoomType="BD4BK" RoomTypeCode="LH045">
                    <ota:PassengerRPHs ListOfPassengerRPH="1 2 3" />
                  </ota:RoomProfile>
                </ota:RoomProfiles>
              </ota:Accommodation>
            </ota:ItineraryItem>
            <ota:ItineraryItem ItinerarySequence="3">
              <ota:Flight ArrivalDateTime="2005-06-27T13:10:00" DepartureDateTime="2005-06-27T11:00:00" DepartureDay="Mon" TravelCode="42713">
                <ota:DepartureAirport LocationCode="MAH" />
                <ota:ArrivalAirport LocationCode="LGW" />
                <ota:OperatingAirline Code="BY" FlightNumber="232B" />
              </ota:Flight>
            </ota:ItineraryItem>
          </ota:ItineraryItems>
          <ota:Extras>
            <ota:Extra Code="AFM" ListOfPassengerRPH="1" Name="Adult Flight Meal" Quantity="1" />
            <ota:Extra Code="VEG" ListOfPassengerRPH="2" Name="Vegetariant Flight Meal" Quantity="1" />
            <ota:Extra Code="CFM" ListOfPassengerRPH="3" Name="Child Flight Meall" Quantity="1" />
            <ota:Extra Code="LCS" Name="Fridge Hire in Room" Quantity="1" />
          </ota:Extras>
        </ota:Package>
        <ota:ContactDetail ContactType="Agent">
          <ota:CompanyName CompanyShortName="Getaway Travel" />
          <ota:PersonName>
            <ota:GivenName>Ann</ota:GivenName>
            <ota:Surname>Cook</ota:Surname>
          </ota:PersonName>
          <ota:Telephone PhoneNumber="01483 461257" />
        </ota:ContactDetail>
        <ota:PassengerListItems>
          <ota:PassengerListItem Age="34" InsuranceRPH="1" LeadCustomerInd="true" RPH="1">
            <ota:Name>
              <ota:GivenName>J</ota:GivenName>
              <ota:Surname>Jones</ota:Surname>
              <ota:NameTitle>Mr</ota:NameTitle>
            </ota:Name>
          </ota:PassengerListItem>
          <ota:PassengerListItem Age="34" InsuranceRPH="1" RPH="2">
            <ota:Name>
              <ota:GivenName>K</ota:GivenName>
              <ota:Surname>Jones</ota:Surname>
              <ota:NameTitle>Mrs</ota:NameTitle>
            </ota:Name>
          </ota:PassengerListItem>
          <ota:PassengerListItem Age="5" BirthDate="2000-05-01" InsuranceRPH="1" RPH="3">
            <ota:Name>
              <ota:GivenName>S</ota:GivenName>
              <ota:Surname>Jones</ota:Surname>
              <ota:NameTitle>Miss</ota:NameTitle>
            </ota:Name>
          </ota:PassengerListItem>
        </ota:PassengerListItems>
        <ota:OwnInsuranceChoices>
          <ota:OwnInsuranceChoice InsuranceCompany="Norwich Union" PolicyNmbr="21/8493VR" />
        </ota:OwnInsuranceChoices>
        <ota:InvoiceDetail>
          <ota:CostingItems>
            <ota:CostingItem Description="Basic Holiday Price" Quantity="2">
              <ota:UnitCost Amount="595.00" />
              <ota:ExtendedCost Amount="1190.00" />
            </ota:CostingItem>
            <ota:CostingItem Description="Saving" Quantity="2">
              <ota:UnitCost Amount="-20.00" />
              <ota:ExtendedCost Amount="-40.00" />
            </ota:CostingItem>
            <ota:CostingItem Description="First Child Price" Quantity="1">
              <ota:UnitCost Amount="0.00" />
              <ota:ExtendedCost Amount="0.00" />
            </ota:CostingItem>
            <ota:CostingItem Description="Room Charges" Quantity="3">
              <ota:UnitCost Amount="17.50" />
              <ota:ExtendedCost Amount="52.50" />
            </ota:CostingItem>
            <ota:CostingItem Description="Adult Flight Meal" Quantity="2">
              <ota:UnitCost Amount="10.00" />
              <ota:ExtendedCost Amount="20.00" />
            </ota:CostingItem>
            <ota:CostingItem Description="Child Flight Meal" Quantity="1">
              <ota:UnitCost Amount="5.00" />
              <ota:ExtendedCost Amount="5.00" />
            </ota:CostingItem>
            <ota:CostingItem Description="Extras" Quantity="1">
              <ota:UnitCost Amount="17.50" />
              <ota:ExtendedCost Amount="17.50" />
            </ota:CostingItem>
          </ota:CostingItems>
          <ota:GrossAmount Amount="1245.00" />
          <ota:DepositAmount Amount="330.00" />
          <ota:AgentCommission Amount="124.50" />
          <ota:BalanceDueAmount Amount="915.00" PaymentDueDate="2005-04-25" />
        </ota:InvoiceDetail>
      </ota:PackageReservation>
    </ota:OTA_PkgBookRS>
  </xsl:template>
</xsl:stylesheet>

