<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_PkgExtrasInfoRS CurrencyCode="GBP" Target="Production" Version="1.000">
      <ota:Success />
      <ota:PackageInfo ID="K09104" TourCode="MINAMA" TravelCode="42213">
        <ota:DateRange Duration="P7N" Start="2005-06-20" />
      </ota:PackageInfo>
      <ota:ExtraGroups>
        <ota:ExtraGroup Code="M" ListofExtrasRPH="1 2 3 4" RuleCode="OneOf" SelectionType="Optional" />
        <ota:ExtraGroup Code="A" ListofExtrasRPH="7 8" RuleCode="OneOf" SelectionType="Optional" />
        <ota:ExtraGroup Code="T" ListofExtrasRPH="9 10" RuleCode="OneOf" SelectionType="Optional" />
        <ota:ExtraGroup Code="C" ListofExtrasRPH="10 11 12" RuleCode="AnyOf" SelectionType="Optional" />
      </ota:ExtraGroups>
      <ota:Extras>
        <ota:Extra ApplyTo="SelectedPax" Code="AFM" GroupCode="M" Name="Adult Flight Meal" RPH="1" RuleCode="OneOf" SelectionType="Optional" Type="MLS">
          <ota:Criteria StockControlledInd="false" />
          <ota:Periods>
            <ota:Period>
              <ota:Price Amount="10.00" Code="10" PriceBasis="Per person" />
            </ota:Period>
          </ota:Periods>
        </ota:Extra>
        <ota:Extra ApplyTo="SelectedPax" Code="VEG" GroupCode="M" Name="Vegetarian Flight Meal" RPH="2" RuleCode="OneOf" SelectionType="Optional" Type="MLS">
          <ota:Criteria StockControlledInd="false" />
          <ota:Periods>
            <ota:Period>
              <ota:Price Amount="10.00" Code="10" PriceBasis="Per person" />
            </ota:Period>
          </ota:Periods>
        </ota:Extra>
        <ota:Extra ApplyTo="SelectedPax" Code="DFM" GroupCode="M" Name="Diabetic Flight Meal" RPH="3" RuleCode="OneOf" SelectionType="Optional" Type="MLS">
          <ota:Criteria StockControlledInd="false" />
          <ota:Periods>
            <ota:Period>
              <ota:Price Amount="10.00" Code="10" PriceBasis="Per person" />
            </ota:Period>
          </ota:Periods>
        </ota:Extra>
        <ota:Extra ApplyTo="SelectedPax" Code="CFM" GroupCode="M" Name="Child Flight Meal" RPH="4" RuleCode="OneOf" SelectionType="Optional" Type="MLS">
          <ota:Criteria StockControlledInd="false" />
          <ota:Periods>
            <ota:Period>
              <ota:Price Amount="5.00" Code="10" PriceBasis="Per person" />
            </ota:Period>
          </ota:Periods>
        </ota:Extra>
        <ota:Extra ApplyTo="AllPax" Code="#L" Name="Low Floor" RPH="5" SelectionType="Optional" Type="RQS" />
        <ota:Extra ApplyTo="AllPax" Code="#P" Name="Quiet Room" RPH="6" SelectionType="Optional" Type="RQS" />
        <ota:Extra ApplyTo="SelectedPax" Code="GLD" GroupCode="A" Name="Gold Insurance" RPH="7" RuleCode="OneOf" SelectionType="Optional" Type="INS">
          <ota:Periods>
            <ota:Period>
              <ota:Price Amount="32.00" Code="10" PriceBasis="Per person" />
              <ota:Price Amount="24.00" Code="8" PriceBasis="Per person" />
              <ota:Price Amount="40.00" Code="11" PriceBasis="Per person" />
              <ota:Price Amount="0.00" Code="7" PriceBasis="Per person" />
            </ota:Period>
          </ota:Periods>
        </ota:Extra>
        <ota:Extra ApplyTo="SelectedPax" Code="SIL" GroupCode="A" Name="Silver Insurance" RPH="8" RuleCode="OneOf" SelectionType="Optional" Type="INS">
          <ota:Periods>
            <ota:Period>
              <ota:Price Amount="24.00" Code="10" PriceBasis="Per person" />
              <ota:Price Amount="18.00" Code="8" PriceBasis="Per person" />
              <ota:Price Amount="30.00" Code="11" PriceBasis="Per person" />
              <ota:Price Amount="0.00" Code="7" PriceBasis="Per person" />
            </ota:Period>
          </ota:Periods>
        </ota:Extra>
        <ota:Extra ApplyTo="AllPax" Code="TRA" GroupCode="T" Name="Coach Transfer" RPH="9" RuleCode="OneOf" SelectionType="Removeable" Type="EXT">
          <ota:Periods>
            <ota:Period>
              <ota:Price Amount="0.00" PriceBasis="Per person" />
            </ota:Period>
          </ota:Periods>
        </ota:Extra>
        <ota:Extra ApplyTo="AllPax" Code="HMZ" GroupCode="T" Name="Taxi Transfer (Max 2 Adults)" RPH="10" RuleCode="OneOf" SelectionType="Optional" Type="EXT">
          <ota:Periods>
            <ota:Period Category="Car">
              <ota:Price Amount="60.00" PriceBasis="Per use" />
            </ota:Period>
          </ota:Periods>
        </ota:Extra>
        <ota:Extra Code="ECA" GroupCode="C" Name="EuropCar A - 3 days" RPH="11" SelectionType="Optional" Type="ECR">
          <ota:Criteria MaximumAge="70" MinimumAge="21" StockControlledInd="false" />
          <ota:Periods>
            <ota:Period Category="Car" Duration="P3N">
              <ota:Price Amount="59.00" PriceBasis="Per use" />
            </ota:Period>
          </ota:Periods>
          <ota:ExtraLocationInfo Location="7" />
        </ota:Extra>
        <ota:Extra Code="ECB" GroupCode="C" Name="EuropCar B - 3 days" RPH="12" SelectionType="Optional" Type="ECR">
          <ota:Criteria MaximumAge="70" MinimumAge="21" StockControlledInd="false" />
          <ota:Periods>
            <ota:Period Category="Car" Duration="P3N">
              <ota:Price Amount="79.00" PriceBasis="Per use" />
            </ota:Period>
          </ota:Periods>
          <ota:ExtraLocationInfo Location="7" />
        </ota:Extra>
      </ota:Extras>
    </ota:OTA_PkgExtrasInfoRS>
  </xsl:template>
</xsl:stylesheet>

