<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_VehAvailRateRS Version="2.001">
      <ota:Success />
      <ota:VehAvailRSCore>
        <ota:VehRentalCore PickUpDateTime="2003-12-12T10:30:00" ReturnDateTime="2003-12-20T10:00:00">
          <ota:PickUpLocation LocationCode="LHR" />
          <ota:ReturnLocation LocationCode="LHR" />
        </ota:VehRentalCore>
        <ota:VehVendorAvails>
          <ota:VehVendorAvail>
            <ota:Vendor Code="ZE" />
            <ota:VehAvails>
              <ota:VehAvail>
                <ota:VehAvailCore Status="Available">
                  <ota:Vehicle AirConditionInd="true" TransmissionType="Automatic">
                    <ota:VehType DoorCount="4" VehicleCategory="1" />
                    <ota:VehClass Size="4" />
                  </ota:Vehicle>
                  <ota:RentalRate>
                    <ota:RateDistance DistUnitName="Mile" Unlimited="true" VehiclePeriodUnitName="RentalPeriod" />
                    <ota:VehicleCharges>
                      <ota:VehicleCharge Amount="200.00" CurrencyCode="USD" GuaranteedInd="true" Purpose="1" TaxInclusive="false">
                        <ota:TaxAmounts>
                          <ota:TaxAmount CurrencyCode="USD" Description="Tax" Percentage="12.00" Total="24.00" />
                        </ota:TaxAmounts>
                        <ota:Calculation Quantity="1" UnitCharge="150.00" UnitName="Week" />
                        <ota:Calculation Quantity="1" UnitCharge="50.00" UnitName="Day" />
                      </ota:VehicleCharge>
                    </ota:VehicleCharges>
                    <ota:RateQualifier RateCategory="3" RateQualifier="ABC123" />
                  </ota:RentalRate>
                  <ota:TotalCharge CurrencyCode="USD" EstimatedTotalAmount="324.00" RateTotalAmount="200.00" />
                  <ota:PricedEquips>
                    <ota:PricedEquip>
                      <ota:Equipment EquipType="8" />
                      <ota:Charge Amount="30.00" CurrencyCode="USD" IncludedInRate="false" TaxInclusive="false">
                        <ota:TaxAmounts>
                          <ota:TaxAmount CurrencyCode="USD" Percentage="12.00" Total="3.90" />
                        </ota:TaxAmounts>
                        <ota:Calculation Quantity="1" UnitCharge="25.00" UnitName="Week" />
                        <ota:Calculation Quantity="1" UnitCharge="5.00" UnitName="Day" />
                      </ota:Charge>
                    </ota:PricedEquip>
                  </ota:PricedEquips>
                  <ota:Fees>
                    <ota:Fee Amount="25.00" CurrencyCode="USD" Description="SURCHARGE A:" Purpose="5" TaxInclusive="false" />
                    <ota:Fee Amount="75.00" CurrencyCode="USD" Description="SURCHARGE B:" Purpose="5" TaxInclusive="false" />
                  </ota:Fees>
                </ota:VehAvailCore>
                <ota:VehAvailInfo>
                  <ota:PricedCoverages>
                    <ota:PricedCoverage>
                      <ota:Coverage CoverageType="7" />
                      <ota:Charge Amount="00.00" IncludedInRate="true" TaxInclusive="true" />
                    </ota:PricedCoverage>
                    <ota:PricedCoverage>
                      <ota:Coverage CoverageType="27" />
                      <ota:Charge Amount="00.00" IncludedInRate="true" TaxInclusive="true" />
                    </ota:PricedCoverage>
                    <ota:PricedCoverage>
                      <ota:Coverage CoverageType="38" />
                      <ota:Charge Amount="00.00" IncludedInRate="true" TaxInclusive="true" />
                    </ota:PricedCoverage>
                  </ota:PricedCoverages>
                  <ota:PaymentRules>
                    <ota:PaymentRule Amount="324.00" CurrencyCode="USD" RuleType="3" />
                  </ota:PaymentRules>
                </ota:VehAvailInfo>
              </ota:VehAvail>
            </ota:VehAvails>
            <ota:Info>
              <ota:VendorMessages>
                <ota:VendorMessage InfoType="4">
                  <ota:SubSection>
                    <ota:Paragraph>
                      <ota:Text>THIS RATE REQUIRES PREPAYMENT</ota:Text>
                    </ota:Paragraph>
                  </ota:SubSection>
                </ota:VendorMessage>
              </ota:VendorMessages>
            </ota:Info>
          </ota:VehVendorAvail>
        </ota:VehVendorAvails>
      </ota:VehAvailRSCore>
    </ota:OTA_VehAvailRateRS>
  </xsl:template>
</xsl:stylesheet>

