<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_VehCheckInRS Version="1.0">
      <ota:Success />
      <ota:Customer>
        <ota:Primary>
          <ota:PersonName>
            <ota:NamePrefix>Mr.</ota:NamePrefix>
            <ota:GivenName>Joe</ota:GivenName>
            <ota:Surname>Bailey</ota:Surname>
          </ota:PersonName>
          <ota:Telephone PhoneNumber="4055551212" PhoneTechType="5" />
          <ota:Document BirthDate="1962-07-11" DocID="L1759302" DocIssueCountry="US" DocIssueStateProv="MO" DocType="4" ExpireDate="2007-12-13" />
        </ota:Primary>
      </ota:Customer>
      <ota:VehRentalTransaction>
        <ota:PickUpReturnDetails ExpectedActualCode="Actual" PickUpDateTime="2005-11-01T13:30:00" ReturnDateTime="2005-11-09T12:30:00">
          <ota:PickUpLocation LocationCode="OKC" />
          <ota:ReturnLocation LocationCode="OKC" />
        </ota:PickUpReturnDetails>
        <ota:PickUpReturnDetails ExpectedActualCode="Expected" PickUpDateTime="2005-11-01T13:30:00" ReturnDateTime="2005-11-09T10:00:00">
          <ota:PickUpLocation LocationCode="OKC" />
          <ota:ReturnLocation LocationCode="OKC" />
        </ota:PickUpReturnDetails>
        <ota:Vehicle AirConditionInd="true" TransmissionType="Automatic">
          <ota:VehType VehicleCategory="1" />
          <ota:VehClass Size="6" />
          <ota:VehMakeModel ModelYear="2004" Name="Mazda 626" />
          <ota:VehIdentity CountryCode="US" LicensePlateNumber="335ZBL" StateProvCode="OK" VehicleAssetNumber="Car054" VehicleColor="white" VehicleID_Number="36363636363636363636V" />
          <ota:VehRentalDetails>
            <ota:ConditionReport Condition="OK" />
          </ota:VehRentalDetails>
        </ota:Vehicle>
        <ota:RentalRate>
          <ota:RateDistance DistUnitName="Mile" Unlimited="true" VehiclePeriodUnitName="RentalPeriod" />
          <ota:VehicleCharges>
            <ota:VehicleCharge Amount="220.00" CurrencyCode="USD" Purpose="1" TaxInclusive="false">
              <ota:TaxAmounts>
                <ota:TaxAmount CurrencyCode="USD" Percentage="12" Total="42.23" />
              </ota:TaxAmounts>
              <ota:Calculation Quantity="1" UnitCharge="150.00" UnitName="Week" />
              <ota:Calculation Quantity="1" UnitCharge="50.00" UnitName="Day" />
              <ota:Calculation Quantity="2" UnitCharge="10.00" UnitName="Hour" />
            </ota:VehicleCharge>
            <ota:VehicleCharge Amount="20.00" CurrencyCode="USD" Purpose="20" TaxInclusive="false" />
          </ota:VehicleCharges>
          <ota:RateQualifier RateQualifier="ABC123" />
        </ota:RentalRate>
        <ota:PricedEquips>
          <ota:PricedEquip>
            <ota:Equipment EquipType="8" Quantity="1" />
            <ota:Charge Amount="32.00" CurrencyCode="USD" TaxInclusive="false">
              <ota:Calculation Quantity="8" UnitCharge="4.00" UnitName="Day" />
            </ota:Charge>
          </ota:PricedEquip>
        </ota:PricedEquips>
        <ota:TotalCharge CurrencyCode="USD" EstimatedTotalAmount="394.15" RateTotalAmount="220.00" />
        <ota:ConfID ID="C21358AC036" Type="14" />
        <ota:ContractID ID="123456789" Type="8" />
      </ota:VehRentalTransaction>
      <ota:VehCheckInInfo>
        <ota:RentalPaymentAmount PaymentTransactionTypeCode="charge">
          <ota:PaymentCard CardCode="VI" CardNumber="48484848484849999" CardType="1" ExpireDate="0909" />
          <ota:PaymentAmount Amount="394.15" CurrencyCode="USD" />
        </ota:RentalPaymentAmount>
        <ota:PricedCoverages>
          <ota:PricedCoverage>
            <ota:Coverage CoverageType="7" />
            <ota:Charge Amount="79.92" CurrencyCode="USD" TaxInclusive="false">
              <ota:Calculation Quantity="8" UnitCharge="9.99" UnitName="Day" />
            </ota:Charge>
          </ota:PricedCoverage>
        </ota:PricedCoverages>
      </ota:VehCheckInInfo>
    </ota:OTA_VehCheckInRS>
  </xsl:template>
</xsl:stylesheet>

