<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_VehLocDetailRS Version="1.0">
      <ota:Success />
      <ota:Vendor Code="ZE" />
      <ota:LocationDetail AtAirport="true" Code="JFK" CodeContext="oag">
        <ota:Address>
          <ota:AddressLine>JFK AIRPORT</ota:AddressLine>
          <ota:AddressLine>Building 300</ota:AddressLine>
          <ota:CityName>Jamaica</ota:CityName>
          <ota:PostalCode>11430</ota:PostalCode>
          <ota:StateProv StateCode="NY" />
        </ota:Address>
        <ota:Telephone AreaCityCode="718" PhoneNumber="6567600" />
        <ota:AdditionalInfo>
          <ota:ParkLocation Location="2" />
          <ota:CounterLocation Location="2" />
          <ota:OperationSchedules>
            <ota:OperationSchedule End="2005-12-31" Start="2005-01-01">
              <ota:OperationTimes>
                <ota:OperationTime End="23:59:00" Fri="true" Mon="true" Sat="true" Start="00:00:00" Sun="true" Thur="true" Tue="true" Weds="true" />
              </ota:OperationTimes>
            </ota:OperationSchedule>
          </ota:OperationSchedules>
        </ota:AdditionalInfo>
      </ota:LocationDetail>
      <ota:Vehicles>
        <ota:Vehicle AirConditionInd="true" TransmissionType="Automatic">
          <ota:VehType VehicleCategory="1" />
          <ota:VehClass Size="3" />
          <ota:VehMakeModel Code="ECAR" Name="HYUNDAI ACCENT OR SIMILAR" />
        </ota:Vehicle>
        <ota:Vehicle AirConditionInd="true" TransmissionType="Automatic">
          <ota:VehType VehicleCategory="1" />
          <ota:VehClass Size="4" />
          <ota:VehMakeModel Code="CCAR" Name="FORD FOCUS OR SIMILAR" />
        </ota:Vehicle>
        <ota:Vehicle AirConditionInd="true" TransmissionType="Automatic">
          <ota:VehType VehicleCategory="1" />
          <ota:VehClass Size="6" />
          <ota:VehMakeModel Code="ICAR" Name="MAZDA 6 OR SIMILAR" />
        </ota:Vehicle>
        <ota:Vehicle AirConditionInd="true" TransmissionType="Automatic">
          <ota:VehType VehicleCategory="1" />
          <ota:VehClass Size="7" />
          <ota:VehMakeModel Code="SCAR" Name="MUSTANG COUPE OR SIMILAR" />
        </ota:Vehicle>
        <ota:Vehicle AirConditionInd="true" TransmissionType="Automatic">
          <ota:VehType VehicleCategory="1" />
          <ota:VehClass Size="8" />
          <ota:VehMakeModel Code="FCAR" Name="FORD TAURUS OR SIMILAR" />
        </ota:Vehicle>
        <ota:Vehicle AirConditionInd="true" TransmissionType="Automatic">
          <ota:VehType VehicleCategory="1" />
          <ota:VehClass Size="10" />
          <ota:VehMakeModel Code="PCAR" Name="MERCURY GRAND MARQUIS OR SIMILAR" />
        </ota:Vehicle>
        <ota:Vehicle AirConditionInd="true" TransmissionType="Automatic">
          <ota:VehType VehicleCategory="1" />
          <ota:VehClass Size="9" />
          <ota:VehMakeModel Code="LCAR" Name="LINCOLN TOWN CAR OR SIMILAR" />
        </ota:Vehicle>
        <ota:Vehicle AirConditionInd="true" TransmissionType="Automatic">
          <ota:VehType VehicleCategory="3" />
          <ota:VehClass Size="7" />
          <ota:VehMakeModel Code="SFAR" Name="FORD EXPLORER OR SIMILAR" />
        </ota:Vehicle>
        <ota:Vehicle AirConditionInd="true" TransmissionType="Automatic">
          <ota:VehType VehicleCategory="2" />
          <ota:VehClass Size="11" />
          <ota:VehMakeModel Code="MVAR" Name="FORD FREESTAR OR SIMILAR" />
        </ota:Vehicle>
      </ota:Vehicles>
      <ota:Requirements>
        <ota:Age MinimumAge="25" />
      </ota:Requirements>
      <ota:AdditionalFees>
        <ota:Taxes>
          <ota:Tax Percentage="15.00">
            <ota:Info>
              <ota:SubSection>
                <ota:Paragraph>
                  <ota:Text Formatted="false">State and/or local taxes of 15 percent will be applied.</ota:Text>
                </ota:Paragraph>
              </ota:SubSection>
            </ota:Info>
          </ota:Tax>
        </ota:Taxes>
        <ota:Fees>
          <ota:Fee CurrencyCode="USD" Description="Customer Facility Charge" IncludedInRate="false" TaxInclusive="false">
            <ota:Info>
              <ota:SubSection>
                <ota:Paragraph>
                  <ota:Text Formatted="false">A customer facility charge of USD 4.00 per day will be applied to all rentals.</ota:Text>
                </ota:Paragraph>
              </ota:SubSection>
            </ota:Info>
            <ota:Calculation UnitCharge="4.00" UnitName="Day" />
          </ota:Fee>
          <ota:Fee CurrencyCode="USD" Description="Property Tax, Title License Fee Reimbursement" IncludedInRate="false" TaxInclusive="false">
            <ota:Info>
              <ota:SubSection>
                <ota:Paragraph>
                  <ota:Text Formatted="false">A property tax, title license fee reimbursement of USD 1.35 per day will be applied to the rental.</ota:Text>
                </ota:Paragraph>
              </ota:SubSection>
            </ota:Info>
            <ota:Calculation UnitCharge="1.35" UnitName="Day" />
          </ota:Fee>
          <ota:Fee CurrencyCode="USD" Description="Airport Concession Fee" IncludedInRate="false" TaxInclusive="false">
            <ota:Info>
              <ota:SubSection>
                <ota:Paragraph>
                  <ota:Text Formatted="false">There is an 11.1 percent airport concession fee recovery applied to all rentals.</ota:Text>
                </ota:Paragraph>
              </ota:SubSection>
            </ota:Info>
            <ota:Calculation Percentage="11.1" />
          </ota:Fee>
          <ota:Fee CurrencyCode="USD" Description="Government Rate Supplement" IncludedInRate="false" TaxInclusive="false">
            <ota:Info>
              <ota:SubSection>
                <ota:Paragraph>
                  <ota:Text Formatted="false">When traveling on official U. S. Government business, renter will be charged a standard mandatory Government Administrative Rate Supplement (GARS) of USD 5.00 per day in addition to the rates listed.</ota:Text>
                </ota:Paragraph>
              </ota:SubSection>
            </ota:Info>
            <ota:Calculation UnitCharge="5.00" UnitName="Day" />
          </ota:Fee>
          <ota:Fee CurrencyCode="USD" Description="Fuel" IncludedInRate="false" TaxInclusive="false">
            <ota:Info>
              <ota:SubSection>
                <ota:Paragraph>
                  <ota:Text Formatted="false">A refueling charge of approximately USD 4.96 per gallon will be applied to the rental if the vehicle is returned with less than a full tank. Fuel purchase option is available at time of rental and allows you to return the car without refueling the gas tank. The cost is based on the self-service gas prices in the area.</ota:Text>
                </ota:Paragraph>
              </ota:SubSection>
            </ota:Info>
            <ota:Calculation UnitCharge="4.96" UnitName="Gallon" />
          </ota:Fee>
        </ota:Fees>
        <ota:Surcharges>
          <ota:Surcharge CurrencyCode="USD" Description="Frequent Flyer Surcharges" TaxInclusive="false">
            <ota:Info>
              <ota:SubSection>
                <ota:Paragraph>
                  <ota:Text Formatted="false">For rentals in the U.S, Puerto Rico, and Canada when the renter chooses to receive frequent flyer miles or credits from the following us airline programs Hertz will assess a frequent flyer surcharge equivalent to USD 0.50 per day up to a maximum of USD 2.00 per rental. The amount assessed is collected by Hertz to offset a portion of Hertz annual cost of participation in frequent flyerprograms.</ota:Text>
                </ota:Paragraph>
                <ota:Paragraph>
                  <ota:ListItem>America West Airlines</ota:ListItem>
                  <ota:ListItem>Alaska Airlines</ota:ListItem>
                  <ota:ListItem>Aloha Airlines</ota:ListItem>
                  <ota:ListItem>Continental Airlines</ota:ListItem>
                  <ota:ListItem>Delta Air Lines</ota:ListItem>
                  <ota:ListItem>Frontier Airlines</ota:ListItem>
                  <ota:ListItem>Hawaiian Airlines</ota:ListItem>
                  <ota:ListItem>Midwest Airlines</ota:ListItem>
                  <ota:ListItem>Southwest Airlines</ota:ListItem>
                  <ota:ListItem>United Airlines</ota:ListItem>
                  <ota:ListItem>US Airways</ota:ListItem>
                </ota:Paragraph>
                <ota:Paragraph>
                  <ota:Text Formatted="false">For rentals in the US, Puerto Rico, and Canada when the renter chooses to receive miles in the American Airlines AAdvantage program the frequent flyer surcharge will be calculated based on the federal excise tax expense incurred by Hertz when it purchases miles from American Airlines. Under the tax relief act of 1997, all companies that purchase frequent flyer miles from airlines must pay a 7.5 percent excise tax on the cost of those miles (approximately 3 cents per rental day).</ota:Text>
                </ota:Paragraph>
                <ota:Paragraph>
                  <ota:Text Formatted="false">Surcharge is not applicable to mileage/points or credits earned on international airlines, hotel programs or other non-airline frequency programs.</ota:Text>
                </ota:Paragraph>
              </ota:SubSection>
            </ota:Info>
            <ota:MinMax MaxCharge="2.00" />
            <ota:Calculation UnitCharge="0.50" UnitName="Day" />
          </ota:Surcharge>
        </ota:Surcharges>
      </ota:AdditionalFees>
      <ota:Liabilities>
        <ota:Coverages>
          <ota:Coverage Type="21">
            <ota:CoverageInfo Title="Insurance">
              <ota:SubSection>
                <ota:Paragraph>
                  <ota:Text Formatted="false">On all rentals commencing in the state of Texas, Hertz will provide secondary liability protection. The renters personal/business insurance is used to its limits. In the event of no applicable liability protection, Hertz - by default - becomes primary.</ota:Text>
                </ota:Paragraph>
                <ota:Paragraph>
                  <ota:Text Formatted="false">Hertz will become primary if the liability insurance supplement - LIS - is purchased.</ota:Text>
                </ota:Paragraph>
              </ota:SubSection>
            </ota:CoverageInfo>
          </ota:Coverage>
          <ota:Coverage Type="32">
            <ota:CoverageInfo Title="PAI-Personal Accident Insurance">
              <ota:SubSection>
                <ota:Paragraph>
                  <ota:Text Formatted="false">Personal Accident Insurance/Personal Effects Coverage. Both coverage options ,PAI and PEC, are included in a singular fee of USD 5.50 per day.</ota:Text>
                </ota:Paragraph>
                <ota:Paragraph>
                  <ota:Text Formatted="false">PAI provides certain live and medical benefits in the event of accidental death and/or injury occurring during the rental. PAI coverage extends to the customer for the duration of the rental and to all passengers while entering, exiting and occupying the car.</ota:Text>
                </ota:Paragraph>
                <ota:Paragraph>
                  <ota:Text Formatted="false">PEC provides limited protection for loss of or damage to covered personal effects while such personal effects are in transit or in any hotel or other building enroute during the rental period. Coverage applies to the customer and members of the customer’s immediate family who permanently reside in the customer’s household and are traveling with the renter.</ota:Text>
                </ota:Paragraph>
                <ota:Paragraph>
                  <ota:Text Formatted="false">PAI and PEC are available for a singular charge for each full or partial day.</ota:Text>
                </ota:Paragraph>
              </ota:SubSection>
            </ota:CoverageInfo>
          </ota:Coverage>
          <ota:Coverage Type="27">
            <ota:CoverageInfo Title="Liability Insurance Supplement">
              <ota:SubSection>
                <ota:Paragraph>
                  <ota:Text Formatted="false">Available for an additional charge of USD 8.83 per day. LIS provides the renter and authorized operators of the rental vehicle with primary liability protection for third party accident claims up to a combined single limit of USD 1,000,000.00 for bodily injury, including death and property damage for each occurrence. The LIS charge applies to each full or partial rental day.</ota:Text>
                </ota:Paragraph>
              </ota:SubSection>
            </ota:CoverageInfo>
          </ota:Coverage>
          <ota:Coverage Type="24">
            <ota:CoverageInfo Title="LDW-Loss Damage Waiver">
              <ota:SubSection>
                <ota:Paragraph>
                  <ota:Text Formatted="false">Loss damage waiver - LDW - is not insurance. It is an optional customer service which relieves the customer from responsibility for the loss of or damage to the rental car resulting from any cause provided the car is in accordance with the terms of the rental agreement.</ota:Text>
                </ota:Paragraph>
                <ota:Paragraph>
                  <ota:Text Formatted="false">Loss damage waiver varies according to car type.</ota:Text>
                </ota:Paragraph>
                <ota:Paragraph>
                  <ota:ListItem Formatted="false">USD 20.99 per day for ECAR, CCAR, CDAR, ICAR, IDAR, SCAR, FCAR, FDAR, SWAR, MCAN, IPAR, FPAR, CPAR, XDAR.</ota:ListItem>
                  <ota:ListItem Formatted="false">USD 25.99 per day for LCAR, LDAR, LWAR, PSAR, LXAR, XSAR, XXAR, XCAR, IJAR, SJAR, LFAR, PFAR, PWAR, LSAR.</ota:ListItem>
                  <ota:ListItem Formatted="false">USD 34.99 per day for PTAR.</ota:ListItem>
                  <ota:ListItem Formatted="false">USD 21.99 per day for all other car types.</ota:ListItem>
                </ota:Paragraph>
              </ota:SubSection>
            </ota:CoverageInfo>
            <ota:CoverageFees>
              <ota:CoverageFee>
                <ota:Charge CurrencyCode="USD" IncludedInRate="false" TaxInclusive="false">
                  <ota:Calculation UnitCharge="20.99" UnitName="Day" />
                </ota:Charge>
                <ota:Vehicles>
                  <ota:Vehicle AirConditionInd="true" TransmissionType="Automatic">
                    <ota:VehType VehicleCategory="1" />
                    <ota:VehClass Size="1" />
                  </ota:Vehicle>
                  <ota:Vehicle AirConditionInd="true" TransmissionType="Automatic">
                    <ota:VehType VehicleCategory="1" />
                    <ota:VehClass Size="2" />
                  </ota:Vehicle>
                </ota:Vehicles>
              </ota:CoverageFee>
            </ota:CoverageFees>
          </ota:Coverage>
        </ota:Coverages>
      </ota:Liabilities>
      <ota:ServicesOffered>
        <ota:OnLocationServices>
          <ota:OnLocationService Type="ComputerDrivingDirections">
            <ota:OnLocServiceDesc Title="Computerized Driving Directions - CDD">
              <ota:SubSection>
                <ota:Paragraph>
                  <ota:Text>Various airports offer an easy to use touch-screen for mapping out local routes to landmarks, hotels, tourist attractions, restaurants, etc., Which can be printed out and taken with you in your rental car.Computerized driving directions are available at this airport location.</ota:Text>
                </ota:Paragraph>
              </ota:SubSection>
            </ota:OnLocServiceDesc>
          </ota:OnLocationService>
          <ota:OnLocationService Type="ExpressReturnService">
            <ota:OnLocServiceDesc Title="Instant Return Service">
              <ota:SubSection>
                <ota:Paragraph>
                  <ota:Text>Available to charge card customers at this airport location. You will meet a Hertz representative in the car return area and will be given a completed rental receipt from a hand-held computer. There is no need to go to the rental counter which saves you time.</ota:Text>
                </ota:Paragraph>
              </ota:SubSection>
            </ota:OnLocServiceDesc>
          </ota:OnLocationService>
          <ota:OnLocationService Type="SpecialNeeds">
            <ota:OnLocServiceDesc Title="Special Needs">
              <ota:SubSection>
                <ota:Paragraph Name="Accessible Parking">
                  <ota:Text>All Hertz corporate locations have designated accessible parking at car return areas. Customers must provide their own handicapped permit. Due to safety reasons, Hertz does not provide identification cards or car stickers.</ota:Text>
                </ota:Paragraph>
                <ota:Paragraph Name="Drivers for the Blind or Physically-Impaired Persons">
                  <ota:Text>A driver who has a valid drivers license and is at least 25 years of age may drive a Hertz car rented by a person with visual or other physical impairment.</ota:Text>
                </ota:Paragraph>
                <ota:Paragraph Name="Telephone Service for the Hearing-Impaired">
                  <ota:Text>For persons with hearing or speech impairment, the Hertz worldwide reservation center offers a telephone device for the deaf--TDD--24 hours a day. Call toll free within the U.S. ... 1-800-654-2280</ota:Text>
                </ota:Paragraph>
                <ota:Paragraph>
                  <ota:Text>If the customer is unable to board the courtesy bus due to physical restrictions, during the hours of  0800-2000 they may use the Hertz phone located in the baggage claim area to call for pickup arrangements. The customer will be taken to the service center to complete their rental paperwork.</ota:Text>
                </ota:Paragraph>
              </ota:SubSection>
            </ota:OnLocServiceDesc>
          </ota:OnLocationService>
          <ota:OnLocationService Type="FrequentRenter">
            <ota:OnLocServiceDesc Title="Gold Service">
              <ota:SubSection>
                <ota:Paragraph>
                  <ota:Text>Hertz number one club gold provides you with expedited *counter* service. Simply go to the specially designated gold counter where a Hertz representative will have a prepared rental agreement with the pre-selected car class, optional services and credit card taken care of. Our representative will check the drivers license, hand you your keys and you’re on your way. When Hertz number one gold *counter* service is confirmed, the letters CNTR will be appended to the confirmation number.</ota:Text>
                </ota:Paragraph>
                <ota:Paragraph>
                  <ota:Text>Take the common bus to the car rental area. You will be met by a Hertz customer service representative who will advise the counter of your arrival. You will then go to the counter, show your driver’s license, sign the gold log and collect your contract and keys.</ota:Text>
                </ota:Paragraph>
                <ota:Paragraph>
                  <ota:Text>Number One Club Gold applications can be requested by phone at 1-800-654-3131 or may be obtained through most travel agencies.</ota:Text>
                </ota:Paragraph>
              </ota:SubSection>
            </ota:OnLocServiceDesc>
          </ota:OnLocationService>
        </ota:OnLocationServices>
        <ota:OffLocationServices>
          <ota:OffLocationService Type="CustPickUp">
            <ota:OffLocServiceDesc>
              <ota:SubSection>
                <ota:Paragraph Name="Prestige Pickup Service">
                  <ota:Text>Prestige Vehicle Customers will be picked up at hotels and resorts within a 15 mile radius of the prestige collection. Pickup service beyond the 15 mile radius may be available for an additional fee. Advise customer to call the location at 972-453-4785 and speak to a manager to finalize pickup arrangements.</ota:Text>
                </ota:Paragraph>
              </ota:SubSection>
            </ota:OffLocServiceDesc>
          </ota:OffLocationService>
        </ota:OffLocationServices>
        <ota:SpecialEquipments>
          <ota:SpecialEquipment Type="18">
            <ota:EquipDesc>
              <ota:SubSection SubTitle="Spinner Kobs">
                <ota:Paragraph>
                  <ota:Text>The spinnerknob is a device attached to the steering wheel allowing a physically disabled person easier steering movement. 72 hours advance booking is required. Available at no additional cost. This item cannot be reserved via this reservation system. To confirm, call your local Hertz reservation center.</ota:Text>
                </ota:Paragraph>
              </ota:SubSection>
            </ota:EquipDesc>
          </ota:SpecialEquipment>
          <ota:SpecialEquipment Type="28">
            <ota:EquipDesc>
              <ota:SubSection SubTitle="Wheelchair Accessible Vans">
                <ota:Paragraph>
                  <ota:Text>Wheelchair accessible vans are now available by calling your local Hertz reservation center. Hertz will then put you in touch with the wheelchair van company.</ota:Text>
                </ota:Paragraph>
              </ota:SubSection>
            </ota:EquipDesc>
          </ota:SpecialEquipment>
          <ota:SpecialEquipment Type="7">
            <ota:EquipDesc>
              <ota:SubSection SubTitle="CSI - Child Seat Infant">
                <ota:Paragraph>
                  <ota:Text>Infant seats are available at this location. The cost is USD 8.00 per day, USD 40.00 per week up to a maximum charge of USD 60.00. This equipment is available for one-way rentals at no additional charge. The seats commonly used by Hertz are the century Smartfit for infants up to 20 pounds. The seat is to be installed in the rear seat by the renter, facing toward the back. Should the renter decline to install the seat, the Hertz representative may install the seat according to manufacturer specifications.</ota:Text>
                </ota:Paragraph>
                <ota:Paragraph>
                  <ota:Text>In California, child safety seats are required by law for children less than 2 years of age.</ota:Text>
                </ota:Paragraph>
              </ota:SubSection>
            </ota:EquipDesc>
            <ota:EquipCharges>
              <ota:EquipCharge CurrencyCode="USD" TaxInclusive="false">
                <ota:MinMax MaxCharge="60.00" />
                <ota:Calculation UnitCharge="8.00" UnitName="Day" />
                <ota:Calculation UnitCharge="40.00" UnitName="Week" />
              </ota:EquipCharge>
            </ota:EquipCharges>
          </ota:SpecialEquipment>
          <ota:SpecialEquipment Type="8">
            <ota:EquipDesc>
              <ota:SubSection SubTitle="CST - Child Seat Toddler">
                <ota:Paragraph>
                  <ota:Text>Child seats are available at this location. The cost is USD 8.00 per day, USD 40.00 per week up to a maximum charge of USD 60.00. This equipment is available for one-way rentals at no additional charge. The seat commonly used by hertz is the century 2000 for children 21-40 pounds. The seat is to be installed by the renter in the back seat of the car, facing forward. Should the renter decline to install the seat, the Hertz representative may install the seat according to manufacturer specifications.</ota:Text>
                </ota:Paragraph>
                <ota:Paragraph>
                  <ota:Text>In Texas, child safety seats are required by law for children less than 2 years of age.</ota:Text>
                </ota:Paragraph>
              </ota:SubSection>
            </ota:EquipDesc>
            <ota:EquipCharges>
              <ota:EquipCharge CurrencyCode="USD" TaxInclusive="false">
                <ota:MinMax MaxCharge="60.00" />
                <ota:Calculation UnitCharge="8.00" UnitName="Day" />
                <ota:Calculation UnitCharge="40.00" UnitName="Week" />
              </ota:EquipCharge>
            </ota:EquipCharges>
          </ota:SpecialEquipment>
          <ota:SpecialEquipment Type="11">
            <ota:EquipDesc>
              <ota:SubSection SubTitle="HCR - Hand Control Right">
                <ota:Paragraph>
                  <ota:Text>Hand controlled equipment is a device that attaches to the brake and gas pedal. This allows a person to drive the vehicle without using legs. It is available at no additional cost. Equipment may be confirmed with 24 hours advance booking. If advance booking is not met, equipment will be requested. The equipment may be used on one-way rentals free of charge.  Right hand controls are not installed on PXAR, LWAR, PSAR, LDAR, LXAR, XSAR, XXAR, XCAR, PVAR, FVAR, LVAR, FKAR, IJAR, SJAR, FJAR, IPAR, XDAR, PWAR and may be requested only on STAR and SFAR. Renters must bring their own handicapped parking permit as Hertz does not provide handicapped ID cards or car stickers.</ota:Text>
                </ota:Paragraph>
              </ota:SubSection>
            </ota:EquipDesc>
          </ota:SpecialEquipment>
          <ota:SpecialEquipment Type="12">
            <ota:EquipDesc>
              <ota:SubSection SubTitle="HCL - Hand Control Left">
                <ota:Paragraph>
                  <ota:Text>Hand controlled equipment is a device that attaches to the brake and gas pedal. This allows a person to drive the vehicle without using legs. It is available at no additional cost. Equipment may be confirmed with 24 hours advance booking. If advance booking is not met, equipment will be requested. The equipment may be used on one-way rentals free of charge.  Right hand controls are not installed on PXAR, LWAR, PSAR, LDAR, LXAR, XSAR, XXAR, XCAR, PVAR, FVAR, LVAR, FKAR, IJAR, SJAR, FJAR, IPAR, XDAR, PWAR and may be requested only on STAR and SFAR. Renters must bring their own handicapped parking permit as Hertz does not provide handicapped ID cards or car stickers.</ota:Text>
                </ota:Paragraph>
              </ota:SubSection>
            </ota:EquipDesc>
          </ota:SpecialEquipment>
          <ota:SpecialEquipment Type="13">
            <ota:EquipDesc>
              <ota:SubSection SubTitle="NAV - Navigational System">
                <ota:Paragraph>
                  <ota:Text>Neverlost is confirmable at this location. Neverlost is an on-board navigational system. It is a route guidance system that provides turn-by-turn driving directions to thousands of destinations within each participating locale by means of an in-car, 4 inch LCD video screen and computer generated voice instructions. Neverlost is offered on CAR/IDAR/FCAR/FDAR/PCAR/LCAR at most locations, at a cost of USD 8.00 per day, USD 40.00 per week.</ota:Text>
                </ota:Paragraph>
              </ota:SubSection>
            </ota:EquipDesc>
          </ota:SpecialEquipment>
        </ota:SpecialEquipments>
      </ota:ServicesOffered>
    </ota:OTA_VehLocDetailRS>
  </xsl:template>
</xsl:stylesheet>

