<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_VehRateRuleRS Version="1.0">
      <ota:Success />
      <ota:VehRentalCore PickUpDateTime="2006-10-01T10:30:00" ReturnDateTime="2006-10-09T10:00:00">
        <ota:PickUpLocation LocationCode="OKC" />
        <ota:ReturnLocation LocationCode="OKC" />
      </ota:VehRentalCore>
      <ota:Vehicle AirConditionInd="true" TransmissionType="Automatic">
        <ota:VehType DoorCount="4" VehicleCategory="1" />
        <ota:VehClass Size="4" />
      </ota:Vehicle>
      <ota:RentalRate>
        <ota:RateDistance DistUnitName="Mile" Unlimited="true" VehiclePeriodUnitName="RentalPeriod" />
        <ota:VehicleCharges>
          <ota:VehicleCharge Amount="200.00" CurrencyCode="USD" Purpose="1" TaxInclusive="false">
            <ota:TaxAmounts>
              <ota:TaxAmount CurrencyCode="USD" Percentage="12" Total="21.60" />
            </ota:TaxAmounts>
            <ota:Calculation Quantity="1" UnitCharge="150.00" UnitName="Week" />
            <ota:Calculation Quantity="1" UnitCharge="50.00" UnitName="Day" />
          </ota:VehicleCharge>
          <ota:VehicleCharge Amount="20.00" CurrencyCode="USD" Purpose="3">
            <ota:Calculation Percentage="10" />
          </ota:VehicleCharge>
          <ota:VehicleCharge Amount="121.60" CurrencyCode="USD" Purpose="26" />
        </ota:VehicleCharges>
        <ota:RateQualifier RateCategory="3" RateQualifier="ABC123" />
      </ota:RentalRate>
      <ota:TotalCharge CurrencyCode="USD" EstimatedTotalAmount="301.60" RateTotalAmount="200.00" />
      <ota:RateRules MaximumKeep="P0Y0M62D" MinimumKeep="P0Y0M7D">
        <ota:AdvanceBooking OffsetDropTime="BeforeArrival" OffsetTimeUnit="Day" OffsetUnitMultiplier="2" />
        <ota:RateGuarantee OffsetDropTime="AfterBooking" OffsetTimeUnit="Day" OffsetUnitMultiplier="120" />
        <ota:CancelPenaltyInfo GuaranteeRequiredInd="true">
          <ota:Deadline OffsetDropTime="BeforeArrival" OffsetTimeUnit="Hour" OffsetUnitMultiplier="24" />
          <ota:PenaltyFee Amount="100.00" CurrencyCode="USD" />
        </ota:CancelPenaltyInfo>
      </ota:RateRules>
      <ota:PricedEquips>
        <ota:PricedEquip>
          <ota:Equipment EquipType="8" />
          <ota:Charge Amount="32.00" CurrencyCode="USD" IncludedInRate="false" TaxInclusive="false">
            <ota:Calculation Quantity="8" UnitCharge="4.00" UnitName="Day" />
          </ota:Charge>
        </ota:PricedEquip>
      </ota:PricedEquips>
      <ota:Fees>
        <ota:Fee Amount="25.00" CurrencyCode="USD" Description="SURCHARGE A:" Purpose="5" TaxInclusive="false" />
        <ota:Fee Amount="75.00" CurrencyCode="USD" Description="SURCHARGE B:" Purpose="5" TaxInclusive="false" />
      </ota:Fees>
      <ota:PricedCoverages>
        <ota:PricedCoverage>
          <ota:Coverage CoverageType="7" />
          <ota:Charge Amount="00.00" IncludedInRate="true" TaxInclusive="true" />
        </ota:PricedCoverage>
        <ota:PricedCoverage>
          <ota:Coverage CoverageType="27" />
          <ota:Charge Amount="00.00" IncludedInRate="true" TaxInclusive="true" />
        </ota:PricedCoverage>
        <ota:PricedCoverage>
          <ota:Coverage CoverageType="38" />
          <ota:Charge Amount="00.00" IncludedInRate="true" TaxInclusive="true" />
        </ota:PricedCoverage>
      </ota:PricedCoverages>
    </ota:OTA_VehRateRuleRS>
  </xsl:template>
</xsl:stylesheet>

