<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ota="http://www.opentravel.org/OTA/2003/05" version="1.0">
  <xsl:template match="Root">
    <ota:OTA_VehRetResRS EchoToken="JSP12345" SequenceNmbr="0" Target="Production" Version="1.002">
      <ota:Success />
      <ota:VehRetResRSCore>
        <ota:VehReservation>
          <ota:Customer>
            <ota:Primary />
          </ota:Customer>
          <ota:VehSegmentCore>
            <ota:ConfID ID="04235134US1" Type="14" />
            <ota:Vendor>Avis</ota:Vendor>
            <ota:VehRentalCore PickUpDateTime="2003-07-25T15:30:00" ReturnDateTime="2003-07-26T08:30:00">
              <ota:PickUpLocation CodeContext="IATA" LocationCode="STL" />
              <ota:ReturnLocation CodeContext="IATA" LocationCode="STL" />
            </ota:VehRentalCore>
            <ota:Vehicle AirConditionInd="true" TransmissionType="Manual">
              <ota:VehType VehicleCategory="1" />
              <ota:VehClass Size="5" />
            </ota:Vehicle>
            <ota:RentalRate>
              <ota:RateDistance DistUnitName="Mile" Unlimited="true" VehiclePeriodUnitName="RentalPeriod" />
              <ota:VehicleCharges>
                <ota:VehicleCharge Amount="18.00" CurrencyCode="USD" GuaranteedInd="false" IncludedInRate="true" Purpose="1" TaxInclusive="false">
                  <ota:TaxAmounts>
                    <ota:TaxAmount CurrencyCode="USD" Description="Includes taxes and surcharges" Total="2.39" />
                  </ota:TaxAmounts>
                  <ota:Calculation Quantity="1" UnitCharge="18.00" UnitName="Day" />
                </ota:VehicleCharge>
                <ota:VehicleCharge Amount="0.00" CurrencyCode="USD" Description="Additional Distance Charge" GuaranteedInd="false" IncludedInRate="false" Purpose="8" TaxInclusive="true" />
                <ota:VehicleCharge Amount="5.00" CurrencyCode="USD" Description="Surcharge" GuaranteedInd="false" IncludedInRate="false" Purpose="5" TaxInclusive="true" />
                <ota:VehicleCharge Amount="2.10" CurrencyCode="USD" Description="Airport Access Fee" GuaranteedInd="false" IncludedInRate="false" Purpose="5" TaxInclusive="true" />
              </ota:VehicleCharges>
              <ota:RateQualifier RateCategory="2" RateQualifier="8G" />
            </ota:RentalRate>
            <ota:TotalCharge CurrencyCode="USD" EstimatedTotalAmount="25.10" RateTotalAmount="18.00" />
          </ota:VehSegmentCore>
          <ota:VehSegmentInfo>
            <ota:PricedCoverages>
              <ota:PricedCoverage>
                <ota:Coverage Code="ALI" CoverageType="1">
                  <ota:Details CoverageTextType="Description">Additional Liability Insurance (ALI)</ota:Details>
                </ota:Coverage>
                <ota:Charge Amount="10.95" CurrencyCode="USD" Description="Coverage costs are quoted per day" IncludedInRate="false" TaxInclusive="false" />
              </ota:PricedCoverage>
              <ota:PricedCoverage>
                <ota:Coverage Code="PEP" CoverageType="35">
                  <ota:Details CoverageTextType="Description">Personal Effects Protection (PEP)</ota:Details>
                </ota:Coverage>
                <ota:Charge Amount="1.00" CurrencyCode="USD" Description="Coverage costs are quoted per day" IncludedInRate="false" TaxInclusive="false" />
              </ota:PricedCoverage>
              <ota:PricedCoverage>
                <ota:Coverage Code="PAI" CoverageType="32">
                  <ota:Details CoverageTextType="Description">Personal Accident Insurance (PAI)</ota:Details>
                </ota:Coverage>
                <ota:Charge Amount="2.00" CurrencyCode="USD" Description="Coverage costs are quoted per day" IncludedInRate="false" TaxInclusive="false" />
              </ota:PricedCoverage>
            </ota:PricedCoverages>
            <ota:LocationDetails AtAirport="true" Code="STL" CodeContext="Pickup Location" Name="St. Louis Lambert International Airport">
              <ota:Address>
                <ota:StreetNmbr>10278 Natural Bridge Road</ota:StreetNmbr>
                <ota:CityName>Berkeley</ota:CityName>
                <ota:PostalCode>63134-3300</ota:PostalCode>
                <ota:StateProv StateCode="MO">Missouri</ota:StateProv>
                <ota:CountryName Code="US">U S A</ota:CountryName>
              </ota:Address>
              <ota:Telephone PhoneNumber="(1) 314-552-2500" />
            </ota:LocationDetails>
            <ota:LocationDetails AtAirport="true" Code="STL" CodeContext="Return Location" Name="St. Louis Lambert International Airport">
              <ota:Address>
                <ota:StreetNmbr>10278 Natural Bridge Road</ota:StreetNmbr>
                <ota:CityName>Berkeley</ota:CityName>
                <ota:PostalCode>63134-3300</ota:PostalCode>
                <ota:StateProv StateCode="MO">Missouri</ota:StateProv>
                <ota:CountryName Code="US">U S A</ota:CountryName>
              </ota:Address>
              <ota:Telephone PhoneNumber="(1) 314-552-2500" />
            </ota:LocationDetails>
          </ota:VehSegmentInfo>
        </ota:VehReservation>
      </ota:VehRetResRSCore>
    </ota:OTA_VehRetResRS>
  </xsl:template>
</xsl:stylesheet>

